<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Analytics Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
